VMKit Running Help ! (UnsatisfiedLinkError Exception)

Hi all,

This is Kenny,

I am currently trying out VMKit trunk with
Linux, Debian

llvm3.3
clang 3.3
classpath-0.99
(```./configure --disable-plugin --disable-examples --disable-Werror) java-7-openjdk-amd64 vmkit trunk (./configure`` --with-llvm-config-path=/home/kenny/LLVM3.3/llvmbuild/Release+Asserts/bin/llvm-config ```–with-gnu-classpath-glibj=/home/kenny/Downloads/classpath-0.99/lib/glibj.zip `````–with-gnu-classpath-libs=````````/home/kenny/Downloads/classpath-0.99/lib/````)`

I have followed the “VMkit get started” step by step and finished the installation,

And, after I finished, I tried using j3 HelloWorld I got this

“j3 HelloWorld”

“Exception java/lang/UnsatisfiedLinkError while bootstrapping VM.”

Same thing heppends when I try to j3 all the other .java files.
I am not sure if I am using this in the wrong way, or how I can fix this ??

Please help me !
Thank you very much !!

Hi Kenny,

Which command are you trying to execute when you launch j3?

Gaël